#!/bin/bash
set -xe
PROJECT_PREFIX=`readlink -e .`
[[ -d /usr/lib/jvm/java-11-openjdk/  ]] && export JAVA_HOME=/usr/lib/jvm/java-11-openjdk/ # Forcing J11 for RHEL
cd src/hibernate-orm-5.3.25
./gradlew clean build -x test -x javadoc -x documentation:aggregateJavadocs -x release:distTar -x release:distZip -x hibernate-core:compileTestJava -x hibernate-core:processTestResources generatePomFileForPublishedArtifactsPublication
